package com.ywt.outpatient.api.checkIn;

import java.util.List;

/**
 * @author Walker
 * Created on 2021/8/9
 */
public class GetDistanceResp {
    private Boolean nearby;// 是否在指定范围内
    private List<DistanceInfo> distanceInfoList;

    public Boolean getNearby() {
        return nearby;
    }

    public void setNearby(Boolean nearby) {
        this.nearby = nearby;
    }

    public List<DistanceInfo> getDistanceInfoList() {
        return distanceInfoList;
    }

    public void setDistanceInfoList(List<DistanceInfo> distanceInfoList) {
        this.distanceInfoList = distanceInfoList;
    }
}
